<template>
  <Theme>
    <view class="wrap">
      运输
    </view>
    <Tabbar page="Commission" />
  </Theme>
</template>

<script setup>
import Tabbar from '@/components/tabbar';
import { computed } from 'vue'
import { useUserStore } from "@/store"
const useUser = useUserStore();
const userInfo = computed(() => useUser.getuserInfo)

uni.hideTabBar();
</script>

<style lang="less" scoped>
.wrap {
  background: var(--bg);
  min-height: calc(100vh - 50px);
  padding-bottom: 50px;
}
</style>
